[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: gnu-latest.tar.gz

   I think another debian package caused this, I remember a change to
   /etc/passwd or something like that.

I don't remeber any such changes.  If the format of /etc/passwd was
changed than alot of programs and scripts would stop working.

One thing that occured to me is that we don't support MD5 passwords (I
can't find anything in the source that says that we do support them,
only that we support crypt() passwords), this might have caused our
passwd tarnslator to barf.  Maybe this was what you were refering too.

Are MD5 passwords enabled by default in Debian? Vittore, could you
check /etc/shadow and see if you are using MD5 passwords or not?

Reply to: